Feed for pochu@debian.org in Trisquel 7.0

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
seed 3.8.1 is now up to date
gnome-python-extras 2.25.3 is outdated by 2.14.3
gnome-python-extras 2.25.3 is now up to date
gnome-python-extras 2.25.3 is outdated by 2.14.3
pygobject is no longer maintained by pochu@debian.org and/or was removed from Trisquel 7.0
python:pygobject3 3.12.0 is outdated by 3.32.1
python:pygobject3 was added to Trisquel 7.0 and/or assigned to pochu@debian.org
seed 3.8.1 is outdated by 4.0.0-20181215
seed 3.8.1 is now up to date
gtkmm2.4 is no longer maintained by pochu@debian.org and/or was removed from Trisquel 7.0
gtkmm2 2.24.4 is outdated by 2.24.5
gtkmm2 was added to Trisquel 7.0 and/or assigned to pochu@debian.org
gtkmm2 is no longer maintained by pochu@debian.org and/or was removed from Trisquel 7.0
gtkmm2.4 2.24.4 is outdated by 2.24.5
gtkmm2.4 was added to Trisquel 7.0 and/or assigned to pochu@debian.org
vte-gtk2 is no longer maintained by pochu@debian.org and/or was removed from Trisquel 7.0
vte 0.34.9 is outdated by 0.52.2
vte was added to Trisquel 7.0 and/or assigned to pochu@debian.org
vte is no longer maintained by pochu@debian.org and/or was removed from Trisquel 7.0
vte-gtk2 0.34.9 is outdated by 0.52.2
vte-gtk2 was added to Trisquel 7.0 and/or assigned to pochu@debian.org